:root {
  /* values from the corporate design pdf */
  /* dark blue */
  --gx-dark-blue: rgba(0, 0, 148, 1);
  /* medium blue */
  --gx-medium-blue: rgba(70, 90, 255, 1);
  /* purple */
  --gx-purple: rgba(185, 0, 255, 1);
  /* turquoise */
  --gx-turquoise: rgba(70, 218, 255, 1);
}

#sections,
#deliverables,
#notions,
#values {
  display: grid;
  grid-column: 1 / -1;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(8, auto);
  column-gap: 2rem;
}

.title {
  grid-column: 1 / 4;
  border-radius: 10px;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 2px;
  color: white;
  font-weight: bolder;
  padding-left: 1em;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  margin-top: 2em;
  margin-bottom: 2em;
  z-index: 1;
  background-image: linear-gradient(to right, var(--gx-dark-blue), var(--gx-turquoise));
}

.title:hover {
  background-image: linear-gradient(to right, var(--gx-dark-blue), var(--gx-purple));
}

#gx_technical_compatibility,
#specs {
  grid-column: 1;
}
#gx_compliance,
#labels {
  grid-column: 2;
}
#gx_endorsement,
#lhp {
  grid-column: 3;
}
#trustframework {
  display: grid;
  grid-column: 1 / 3;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(8, auto);
  column-gap: 2rem;
}
.cell_no_border,
.cell {
  text-align: center;
}

.cell {
  margin-left: 0.5em;
  margin-right: 0.5em;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  border: solid black 1px;
  border-radius: 10px;
  background-image: linear-gradient(to right, lightgrey, white);
  box-shadow: 5px 5px lightgrey;
}

.cell:hover {
  background-image: linear-gradient(to right, white, lightgrey);
}

ul {
  text-align: left;
}

#tf {
  grid-column: 1 / 3;
  grid-row: 2 / 5;
  display: grid;
  background-color: rgba(185, 0, 255, 0.5);
  z-index: -1;
  border-radius: 10px;
  text-align: center;
  padding: 1em;
}
#tf::before {
  content: 'Gaia-X Trust framework';
  writing-mode: sideways-lr;
  position: absolute;
  margin-left: -1em;
  margin-top: calc(2%);
  font-weight: bold;
}
:where(ol, ul) {
  margin: revert !important;
  padding: revert !important;
}

#interop_sem_tech {
  margin-right: 0.5em;
  margin-left: 1.5em;
}
#interop_legal_org {
  margin-right: 1.5em;
}
